warrenActivityChain
The events of one request in your warren, oldest first. The warrenActivityChain query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the AccountActivityEventList type.
query warrenActivityChain ($correlationId: String!, $first: Int, $after: String, $dateFrom: ISO8601Date, $dateTo: ISO8601Date) {
warrenActivityChain (correlationId: $correlationId, first: $first, after: $after, dateFrom: $dateFrom, dateTo: $dateTo) {
endCursor
hasMore
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| correlationId | String | |
| first | Int | Events per page, 1 to 500 |
| after | String | |
| dateFrom | ISO8601Date | First day in the warren time zone |
| dateTo | ISO8601Date | Last day in the warren time zone |